[submodule "pechatalka.mjs"]
	path = pechatalka.mjs
	url = https://git.svoboda.works/mirzaev/pechatalka.mjs
	branch = stable
[submodule "damper.mjs"]
	path = damper.mjs
	url = https://git.svoboda.works/mirzaev/damper.mjs
	branch = stable
